/* design: typography -------------------------------------------------------------- */

p {
    word-wrap: break-word;
	margin-bottom: 2%;
	
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}

i,em,dfn,cite {
	font-style: italic;
}

tt,var,pre,kbd,samp,code {
	font-family: monospace, serif;
	font-style: normal;
}

b,strong {
	font-weight: 700;
}

pre {
	display:block;
	background: #333;
    height: auto;
	margin: 0 0 2% 0;
	outline: none;
	padding: 5px 5px 5px 30px;
	vertical-align: middle;
    width: 95%;
    word-wrap: break-word;
    white-space: pre-wrap;
    
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}

/* var */
del {
	color: #555;
	text-decoration: line-through;
}

ins,dfn {
	border-bottom: 1px solid #ccc;
}

sup,sub,small {
	font-size: 85%;
}

abbr,acronym {
	font-size: 85%;
	letter-spacing: .1em;
	text-transform: uppercase;
}

a abbr,a acronym {
	border: none;
}

dfn[title],abbr[title],acronym[title] {
	border-bottom: 1px solid #ccc;
	cursor: help;
}

/* sub */
sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

/*KBE*/
.kbe_count {
    color: #fff;
    font-size: 14px;
    width: 88px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-weight: 400;
    float: right;
    display: block;
    background: #166c94;
}
